.structure-layout .h1,
.structure-layout .h2,
.structure-layout .h3,
.structure-layout .h4,
.structure-layout .h5,
.structure-layout .h6 {
    color: #000;
    font-weight: 700;
    font-family: 'Arial', sans-serif;
    font-size: 1.75rem;
 }
.structure-layout .product-structure .structure-table {
    padding-top: 20px;
    padding-bottom: 20px;
    border-collapse: collapse;
}
.structure-layout .product-structure .structure-table .structure-row {
    display: table-row;
    margin: 10px 0;
}
.structure-layout .product-structure .structure-table .structure-row .col-left {
    width: 40%;
    background-color: #fafafa;
}
.structure-layout .product-structure .structure-table .structure-row .col-right {
    width: 60%;
    background-color: #fff;
    display: table-cell;
}
.structure-layout .product-structure .structure-table .structure-row .col-left,
.structure-layout .product-structure .structure-table .structure-row .col-right {
    padding: 12px;
    display: table-cell;
    border: 1px solid #f4f4f4;
    font-size: 14px;
    color: #222;
    line-height: 20px;
}
table.has-title {
    margin-bottom: 10px;
}
@media (min-width: 990px){
    .poorder {
        position: absolute;
        right: 20px;
        top: -27px;
    }
}
.poorder .tab-list {
    display: flex;
    justify-content: flex-end;
    width: 100%;
}
.poorder .tab-list dd {
    cursor:pointer;
}
.poorder #ert {
    width:21px;
    height:22px;
    float:left;
    background-image:url(../images/p-he.jpg);
    background-repeat:no-repeat;
    background-position:center center;
}
.poorder #uioi {
    width:21px;
    height:22px;
    float:left;
    background-image:url(../images/p-su.jpg);
    background-repeat:no-repeat;
    background-position:center center;
}
.poorder .tab-list .list .current {
    background-image:url(../images/p-he-1.jpg) !important;
}
.poorder .tab-list .list1 .current {
    background-image:url(../images/p-su-1.jpg) !important;
}


/*  */
body{overflow-x:hidden;}
.com-img{ display:block; overflow:hidden;}
.com-img img{ transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s;}
.com-img:hover img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}

.com-img2{ display:block; overflow:hidden;}
.com-img2 img{ transition:transform .3s ease-out; -webkit-transition:transform .3s ease-out; -moz-transition:transform .3s ease-out; -o-transition:transform .3s ease-out;}
.com-img2:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);-ms-transform:scale(1.1);}

.relative{position: relative;}

.flex2{ display: flex;display: -webkit-flex;}
.wrap{flex-wrap:wrap}
.j-space-between{justify-content:space-between}
.j-flex-start{justify-content:flex-start}
.j-flex-end{justify-content:flex-end}
.j-center{justify-content:center}
.a-j-center{align-items:center;justify-content:center}
.a-center{align-items:center}
.a-flex-start{align-items:flex-start}
.a-flex-end{align-items:flex-end}

.clamp1 {text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.clamp2 {display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.clamp3 {display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}
.clamp4 {display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;overflow: hidden;}

.max1600{max-width: 1600px;width:90.625%;margin:0 auto;}
.max1500{max-width: 1500px;width:90.625%;margin:0 auto;}
.max1400{max-width: 1430px;padding-left: 15px;padding-right: 15px;margin: 0 auto;}
.max1200{max-width: 1230px;padding-left: 15px;padding-right: 15px;margin: 0 auto;}
.wh{max-width: 1300px;margin:0 auto;padding:0 15px}
.flex_a{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.flex_b{display:flex;flex-wrap:wrap;justify-content:space-between}
.flex_c{display:flex;flex-wrap:wrap;justify-content:center;align-items:center}


/* header */
.header{left:0;top:0;width:100%;z-index:999;position:relative;-webkit-transition:all .3s ease;transition:all .3s ease;background: #efefef;}
.top-mid-flex{height:100px}
.logo{position:relative}
.logo a{display:block}
.logo a img{max-width:100%;max-height:auto}

.header-ss{margin-left:1.25vw;position:relative;width:36px;height:36px}
.header-ss .ss_btn{width:36px;height:36px;display:flex;align-items:center;justify-content:center;flex-direction:column;border-radius:50%;background:url(//wm.cdn.cn86.cn/wmy49/2025/04/080a549b1avruswx.png) no-repeat center;cursor:pointer}
.search-box{position:absolute;top:100%;right:0;z-index:99;display:none;background:#fff;padding:16px 20px;-webkit-box-shadow:0 0 15px 0 rgb(0 0 0 / 30%);box-shadow:0 0 15px 0 rgb(0 0 0 / 30%)}
.header-ss .ss-search{width:220px;position:relative;background:#fff;border:1px solid var(--main-theme-color);display:flex}
.header-ss .ss-search input{height:34px;line-height:34px;outline:0;border:none;font-size:0}
.header-ss .ss-search #keyword{width:calc(100% - 50px);padding-left:10px;color:#000;font-size:14px}
.header-ss .ss-search #s_btn{width:50px;background-color:var(--main-theme-color);background-position:center center;background-repeat:no-repeat;background-image:url(//wm.cdn.cn86.cn/wmy49/2025/04/68759b275fdvsc2f.png)}

.x-menu{position:relative}
.x-menu>li{position:relative;text-align:center}
.x-menu>li>a{display:block;font-size:16px;color:#333333;height:100px;line-height:100px;font-weight:400}
.x-menu>li:hover>a{color:#014F9A!important}
.x-sub-menu{position:absolute;z-index:999;width:150%;left:-25%;top:100%;display:none;background:#fff;border-radius:0;padding:0 0;}
.x-sub-menu>li>a{display:block;text-align:center;font-size:14px;color:#333;line-height:1.5;padding:.6em .3em}
.x-sub-menu>li>a:hover{color:#fff!important;background-color:#014F9A}
@media (min-width:1200px){
    .x-menu>li{margin-left:15px;margin-right:15px}
}
@media (min-width:1440px){
    .x-menu>li{margin-left:22px;margin-right:22px}
}

/* banner */
.home-banner{width:100%;position:relative}
.home-banner .swiper-slide{position:relative;overflow:hidden}
.home-banner .swiper-slide a{display:block}
.home-banner .swiper-slide a>img{display:block;width:100%;transform:scale(1.1);transition:all 1s ease-out}
.home-banner .swiper-slide-active a>img{transform:scale(1)}
.home-banner .swiper-pagination1{bottom:1.5625vw;right:auto;left:auto}
.home-banner .swiper-pagination1 .swiper-pagination-bullet{width:6px;height:6px;opacity: 1;background: #fff;border-radius: 0px;}
.home-banner .swiper-pagination1 .swiper-pagination-bullet-active{background-color:#fff;opacity:1;width: 30px;border-radius: 0px;}


.honorswiper {
    overflow: hidden;
    margin-top: 2.34375vw;
}

.honorswiper .swiper-slide .img1 {
    border: 1px solid #f1f1f2;
}

.honorswiper .swiper-slide .img1 img {
    width: 100%;
}

.honorswiper .swiper-slide .wz {
    text-align: center;
    color: #666666;
    font-size: 18px;
    margin: 1vw 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.honorswiper .swiper-slide:hover .img1 {
    border: 1px solid #445cb7;
}

.honorswiper .swiper-slide:hover .wz {
    color: #445cb7;
}

.honormore {
    width: 206px;
    height: 43px;
    background: #445cb7;
    border-radius: 40px;
    margin: 0 auto;
    margin-top: 2.6vw;
}

.honormore a {
    display: block;
    text-align: center;
    color: #ffffff;
    font-size: 15px;
    text-transform: uppercase;
    line-height: 43px;
}

.honormore a:hover {
    color: #fff!important;
}


.put {
    text-align: center;
}

.put .put1 {
    font-size: 54px;
    color: #2866a6;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1;
}

.put .put2 {
    margin-top: 5px;
}

.psort {
    justify-content: center;
    margin-top: 2.34375vw;
}

.box2 {
	background: #eeeeee;
	padding-bottom: 55px;
}

.sz_ll li {
	width: 16.666%;
	text-align: left;
	padding: 25px 3.5vw;
}

.sz_ll li + li {
	border-left: 1px solid #cecece;
}

.sz_ll li h3 span {
	font-size: 40px;
	font-weight: 600;
	line-height: 26px;
	letter-spacing: 0px;
	color: #2866a6;
	padding-right: 10px;
}

.sz_ll li h3 {
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 26px;
	letter-spacing: 0px;
	color: #000000;
}

.sz_ll li h2 {
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #333333;
}




/* Applications */

.app-bg {
    background-color: #2866a6;
    background-size: 100% 100%;
    padding-top: 4.16666666666667vw;
    padding-bottom: 1.5625vw;
}

.app-index {}

.appput .put1 {
    color: #fff;
}

.apptitle {
    text-align: center;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 30px;
    margin-top: 1vw;
}

.applist {
    margin-top: 2vw;
}

.applist li {
    border: 1px solid rgba(255, 255, 255, .1);
    background: rgba(255, 255, 255, .1);
    width: 14.44%;
    text-align: center;
    padding: 1.8vw 0;
}

.applist li .img1 img {
    max-width: 100%;
}

.applist li .img2 {
    margin: 1.5vw 0;
}

.applist li .img2 img {
    max-width: 100%;
}

.applist li .wza {
    color: #ffffff;
    font-size: 21px;
    text-transform: uppercase;
    font-weight: 600;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.applist li .wzb {
    color: #ffffff;
    font-size: 13px;
    text-transform: uppercase;
    margin-top: 0.5vw;
}

.applist li:hover {
    background: #ee1d23;
}

.em {
    width: 29.3%;
    height: 56px;
    margin: 0 auto;
    border-radius: 28px;
    background: #fff;
    box-shadow: 0 0 10px #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #333333;
    font-size: 16px;
    margin-top: 2.6vw;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 5px;
}

.em img {
    margin-right: 5px;
}

.ew {
    text-align: center;
    font-size: 24px;
    color: #fff;
    margin-top: 1.3vw;
}




/* news */

.newsbg {
    background: url(//wm.cdn.cn86.cn/simeiscale/2025/06/1ea7f65dcazpkzzg.jpg) no-repeat top center;
    background-size: 100% 100%;
    padding-top: 5vw;
    padding-bottom: 5.46875vw;
}

.nlist {
    margin-top: 3.38541666666667vw;
}

.nlist li {
    width: 30.55%;
}

.nlist li .wza {
    color: #333333;
    font-size: 22px;
    font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.nlist li .datex {
    color: #888888;
    font-size: 20px;
    background: url(//wm.cdn.cn86.cn/simeiscale/2025/06/4cc6de3bcdrgnspy.png) no-repeat left center;
    padding-left: 30px;
    margin: 1vw 0;
}

.nlist li .wzb {
    color: #888888;
    font-size: 15px;
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.nlist li .img1 {
    margin-top: 1vw;
}

.nlist li .img1 img {
    width: 100%;
}

.nlist li:hover .wzb {
    color: #555555;
}

.newsmore {
    margin-top: 3.125vw;
}


















@media (max-width: 1440px) {
	.sz_ll li h3 span {
		font-size: 30px;
	}

	.sz_ll li h2 {
		font-size: 16px;
	}

	.sz_ll li h3 {
		font-size: 14px;
	}

	.sz_ll li {
		width: 16.666%;
		text-align: left;
		border-left: 1px solid #cecece;
		padding: 25px 2.5vw;
	}
}

@media (max-width: 1280px) {
	.sz_ll li h3 span {
		font-size: 20px;
	}

	.sz_ll li h2 {
		font-size: 16px;
	}

	.sz_ll li h3 {
		font-size: 14px;
	}

	.sz_ll li {
		width: 33.333%;
	}
}

@media (max-width: 1200px) {
	.sz_ll li {
		width: 50%;
		padding: 25px 10px;
	}
}



.ab_con {
	margin-top: 45px;
}

.ab_1 {
	width: 50%;
}

.ab_1 img {
	width: 100%;
}

.ab_2 {
	width: 46.48%;
}

.ab_2 h2 {
	font-size: 48px;
	font-weight: 600;
	letter-spacing: 0px;
	color: #2866a6;
}

.ab_2 h3 {
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 28px;
	letter-spacing: 0px;
	color: #666666;
	margin-top: 20px;
}

.ab_2 h3 p{
	margin-bottom: 0px;
}

.morea {
	width: 143px;
	height: 44px;
	background-color: #2866a6;
	margin-top: 30px;
	text-align: center;
}

.morea a {
	display: block;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 44px;
	letter-spacing: 0px;
	color: #ffffff;
}
.morea a:hover{
	color: #fff!important;
	background-color: var(--main-theme-color);
}

.ab_ll {
	margin-top: 35px;
}

.ab_ll li {
	width: 24.5%;
}

.ab_ll li a.img {
	display: block;
}

.ab_ll li a.img img {
	width: 100%;
}

@media (max-width: 1440px) {
	.ab_2 h2 {
		font-size: 23px;
	}
}

@media (max-width: 1200px) {
	.ab_1 {
		width: 100%;
	}

	.ab_2 {
		width: 100%;
	}

	.ab_2 h3 {
		margin-top: 15px;
	}
}

@media (max-width: 990px) {
	.ab_ll li {
		width: 48.5%;
		margin-bottom: 10px;
	}
	.ab_con{
		margin-top: 15px;
	}


}




/* hm-img */
.hh_con {
	width: 100%;
	position: relative;
}

.img_hh {
	width: 100%;
	height: 130px
}

.img_hh img {
	width: 100%;
	height: 100%
}

.pp_nn {
	position: absolute;
	width: 100%;
	top: 25%;
	left: 0px;
	text-align: center;
}

.pp_nn h2 {
	font-size: 36px;
	font-weight: 600;
	line-height: 30px;
	letter-spacing: 0px;
	color: #ffffff;
	text-transform: uppercase;
}

.pp_nn h3 a {
	font-size: 20px;
	font-weight: 600;
	line-height: 30px;
	letter-spacing: 0px;
	color: #ffffff;
}


.pp_nn h3 a:hover{
	color: #fff!important;
}

@media (max-width: 1440px) {
	.pp_nn h2 {
		font-size: 30px;
	}

	.pp_nn h3 a {
		font-size: 18px;
	}
}

@media (max-width: 1280px) {
	.pp_nn h2 {
		font-size: 25px;
	}

	.pp_nn h3 a {
		font-size: 16px;
	}
}

@media (max-width: 990px) {
	.pp_nn {
		position: absolute;
		width: 100%;
		top: 22%;
		left: 0px;
		text-align: center;
	}

	.pp_nn h2 {
		font-size: 20px;
		line-height: 20px;
	}

	.pp_nn h3 a {
		font-size: 16px;
		line-height: 20px;
	}

	.img_hh {
		width: 100%;
		height: 100px
	}
}



/* box3 */

.box3 {
	position: relative;
	background: #eeeeee;
	padding: 60px 0px 30px;
}

.pp_ll{
	position: relative;
	padding: 0 10px;
}
.pp_ll li {
	width: calc(100%/4 - 30px);
	margin: 0 15px 30px 15px;
	position: relative;
	overflow: hidden;
}
.pp_ll li a{
	display: block;
}
.pp_ll li .img {
	display: block;
	overflow: hidden
}

.pp_ll li .img img {
	width: 100%
}

.dd_pp {
	position: absolute;
	width: 100%;
	height: 0%;
	background: rgba(0,0,0,.61);
	left: 0;
	bottom: -100px;
	text-align: center;
	transition: all .3s;
	padding: 15px;
}

.dd_pp h2 {
	font-size: 27px;
	font-weight: 600;
	line-height: 30px;
	letter-spacing: 0;
	color: #fff;
	margin-top: 33%;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

.dd_pp h3 {
	width: 126px;
	height: 36px;
	border-radius: 18px;
	border: solid 1px #fff;
	margin: 0 auto;
	margin-top: 25px;
	font-size: 16px;
	font-weight: 400;
	font-stretch: normal;
	line-height: 34px;
	letter-spacing: 0;
	color: #fff;
	text-transform: uppercase
}

.pp_ll li:hover .dd_pp {
	height: 100%;
	bottom: 0px;
}

.dd_pp h3:hover{
	background-color: var(--sub-theme-color);
	border-color: var(--sub-theme-color);
	color: #fff!important;
}


@media (max-width:1440px) {
	.dd_pp h2 {
		font-size: 20px
	}

	.dd_pp h3 {
		font-size: 14px
	}
}

@media (max-width:1280px) {
	.dd_pp h2 {
		font-size: 16px
	}

	.dd_pp h3 {
		font-size: 13px
	}
}

@media (max-width:992px) {
	.dd_pp h2 {
		font-size: 16px;
		line-height: 30px;
		height: 30px;
		overflow: hidden;
		margin-top: 12%
	}

	.dd_pp h3 {
		font-size: 13px;
		margin-top: 15px;
	}

	.pp_ll li {
		width: calc(100%/2 - 20px);
		margin: 0 10px 20px 10px;
	}
}


/* hm-img2 */
.ht2 {
	padding: 35px 0;
}

.wt_t1 p {
	font-size: 20px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #ffffff;
	margin: 0px;
}

.more_3 {
	width: 156px;
	height: 32px;
	background-color: #ffffff;
	box-shadow: 0px 2px 6px 0px 
		rgba(0, 0, 0, 0.49);
	border-radius: 16px;
	text-align: center;
}

.more_3 a {
	color: #2866a6;
	font-size: 14px;
	line-height: 30px;
}

@media (max-width: 1440px) {
	.wt_t1 p {
		font-size: 18px;
		line-height: 30px;
	}
}

@media (max-width: 992px) {
	.wt_t1 {
		width: 100%;
	}

	.wt_t1 p {
		font-size: 16px;
		line-height: 30px;
	}

	.more_3 {
		margin: 0 auto;
		margin-top: 25px
	}
}



/* box4 */
.box4 {
	position: relative;
	background: #eeeeee;
	padding: 50px 0;
}

.box4-title {
	font-size: 48px;
	font-weight: bold;
	line-height: 1;
	color: #2866a6;
	text-align: center;
	text-transform: uppercase;
}


.box4-con{
	position: relative;
}

.box4-top-cate {
	margin: 45px 0 18px;
}

.box4-top-cate li {
	width: 16%;
	padding: 15px 0;
}

.box4-top-cate li .pp_img {
	width: 45px;
}

.box4-top-cate li .pp_img img {
	max-width: 100%;
}

.box4-top-cate li .pp_nm {
	margin-left: 10px;
}

.box4-top-cate li .pp_nm h2 {
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 20px;
	letter-spacing: 0px;
	color: #999999;
	text-align: left;
	margin: 0px;
}

.box4-top-cate li.active {
	background: #dfdfdf;
}
.box4-top-cate li.active h2 {
	color: #2866a6;
}

.tab-con { position: relative; }
.tab-con .tab-main { position: absolute; left: 0; top: 0; z-index: 9; right: 0;}
.tab-con .tab-main { opacity: 0; visibility: hidden; transition: all .5s ease; }
.tab-con .tab-main.active { position: static; opacity: 1; visibility: visible; }

.box4-tab li{width:100%}
.box4-tab li img{width:100%}

@media (max-width: 1440px) {
	.box4-title {
		font-size: 38px;
	}
}

@media (max-width: 1280px) {
	.box4-title {
		font-size: 30px;
	}
}

@media (max-width: 1200px) {
	.box4-top-cate li {
		width: 31%;
		margin-bottom: 15px;
	}
}


@media (max-width: 992px) {
	.box4-top-cate li {
		width: 50%;
		margin-bottom: 15px;
	}
}




.hz_con {
	margin-top: 40px;
	position: relative;
}

.hm_partner {
	overflow: hidden;
}
.hm_partner .swiper-slide a.img {
	display: block;
	overflow: hidden;
}
.hm_partner .swiper-slide a.img img {
	width: 100%;
}

.hz_con .hz_ll-button-prev,
.hz_con .hz_ll-button-next{
	position: absolute;
	top: 50%;
	width: 12px;
	height: 23px;
	margin-top: -12px;
	outline: none;
	font-size: 0;
	border: none;
	z-index: 99;
}

.hz_con .hz_ll-button-prev {
	left: -30px;
	background: url(//wm.cdn.cn86.cn/wmy49/2025/04/48fecbe11eikgh0p.png) no-repeat center;
}
.hz_con .hz_ll-button-next {
	right: -30px;
	background: url(//wm.cdn.cn86.cn/wmy49/2025/04/5d85889de4t1caug.png) no-repeat center;
}



/* hm-message */
.hm-message {
	position: relative;
	background: #000000;
	padding: 50px 0;
}
.yan_1 h4 {
	position: relative;
	font-size: 36px;
	line-height: 1.5;
	color: #ffffff;
	font-weight: bold;
	padding-bottom: 20px;
	margin-bottom: 0px;
}
.yan_1 h4::before{
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 122px;
	height: 6px;
	background: #fff;
	content: "";
}

.yan_2 {
	position: relative;
	width: 40%;
}

.yan_2 .ft-message-form {
	margin-bottom: 10px;
}
.yan_2 .ft-message-form input,
.yan_2 .ft-message-form textarea {
	border-bottom: 1px solid #fff;
	font-size: 14px;
	width: 100%;
	height: 45px;
	color: rgba(255,254,254,.4);
	background: transparent;
	padding: 5px 0;
}
.yan_2 .ft-message-form .submit-btn {
	border: 1px solid #1840b1;
	background-color: var(--sub-theme-color);
	padding: 0 18px;
	color: #fff;
	height: 45px;
	text-transform: uppercase;
	width: 100%;
	transition: .5s;
	text-align: center;
	font-size: 18px
}

.yan_2 .ft-message-form .submit-btn:hover {
	background-color: #fff;
	color: var(--sub-theme-color)
}

.yan_2 .ft-message-form input::-webkit-input-placeholder,
.yan_2 .ft-message-form textarea::-webkit-input-placeholder {
	color: #a3a2a2;
	font-size: 14px
}

.yan_2 .ft-message-form input:-moz-placeholder,
.yan_2 .ft-message-form textarea:-moz-placeholder {
	color: #a3a2a2;
	font-size: 14px
}

.yan_2 .ft-message-form input::-moz-placeholder,
.yan_2 .ft-message-form textarea::-moz-placeholder {
	color: #a3a2a2;
	font-size: 14px
}


@media (max-width: 1200px) {
	.yan_1 h4 {
		font-size: 30px;
	}
}

@media (max-width: 1100px) {
	.yan_1 {
		width: 100%;
	}
	.yan_2 {
		width: 100%;
		margin-top: 20px;
	}
	.yan_1 h4 {
		font-size: 20px;
	}
}

@media (max-width:991px) {
	.yan_2 .ft-message-form .submit-btn{
		font-size: 16px;
	}	
}



/* footx */
.footx {
	position: relative;
	background: #eee;
}

.foo-top{
	padding-top: 40px;
	padding-bottom: 60px;
}

.fof_a{
	position: relative;
	width: 35%;
}
.fof_b {
	position: relative;
	width: 65%
}

.foo-logo{
	margin-bottom: 30px;
}
.foo-logo img {
	max-width: 215px;
}

.foo-lxwm {
	position: relative;
	margin-bottom: 20px;
}
.foo-lxwm p {
	margin: 0;
	font-size: 14px;
	font-weight: 400;
	font-stretch: normal;
	line-height: 26px;
	color: #888
}

.foo-share {
	position: relative;
	max-width: 220px;
}
.foo-share a{
	width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 0 18px 0 0;
    border-radius: 5px;
    background: #2866a6;
    text-align: center;
    opacity: 1;
}
.foo-share a img {
    max-width: 100%;
}
.foo-share a:hover{
    background-color: var(--main-theme-color);
}

.nav1 .atit {
	font-family: Arial;
	font-size: 22px;
	font-weight: 600;
	line-height: 45px;
	letter-spacing: 0;
	color: #000
}
.nav1 .asort {
	margin-top: 20px
}
.nav1 .asort li a {
	font-size: 14px;
	font-weight: 400;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0;
	color: #888
}
.nav1 .asort li a:hover {
	color: #bbb!important;
}

.banq {
	position: relative;
	border-top: 1px solid #888888;
	padding: 15px 0;
	font-size: 14px;
	line-height: 1.7;
	color: #888888;
	text-align: center
}
.banq p {
	margin-bottom: 0px;
}
@media (max-width:1100px) {
	.fof_b {
		display: none
	}
}




/* nei */

.nei-contact{
	padding-top: 5.2083vw;
	padding-bottom: 3.125vw;
	position: relative;
	overflow: hidden;
}

.contact-tit{
	line-height: 1;
	font-size: 48px;
	color: #336699;
	font-weight: bold;
	margin-bottom: 30px;
}

.contact-list{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-bottom: 35px;
	margin-top: 4.166vw;
}
.contact-list li {
	width: 30%;
	display: flex;
	align-items: center;
	margin-bottom: 25px
}
.contact-list li .img {
	width: 66px;
}
.contact-list li .img img {
	max-width: 100%
}
.contact-list li .txt {
	font-size: 24px;
	color: #336699;
	font-weight: bold;
	line-height: 1.5;
	width: calc(100% - 76px);
	margin-left: 10px
}
.contact-list li:last-child .p2 {
	font-weight: 400;
	font-size: 18px
}

.contact-message{
	max-width: 900px;
	margin: 0 auto;
}
.ft-message-form2 {
	margin-bottom: 10px;
}
.ft-message-form2 input,
.ft-message-form2 textarea {
	border: 2px solid #e9e9e9;
	font-size: 14px;
	width: 100%;
	height: 55px;
	border-radius: 5px;
	color: rgba(255,254,254,.4);
	background: transparent;
	padding: 10px 10px;
}

.ft-message-form2 textarea {
    line-height: 22px;
    height: 145px;
}

.ft-message-form2 .submit-btn {
	border: 1px solid #2866a6;
	background-color: #2866a6;
    box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.7);
	padding: 0 18px;
	color: #fff;
	height: 55px;
	border-radius: 5px;
	text-transform: capitalize;
	width: 100%;
	transition: .5s;
	text-align: center;
	font-size: 18px
}
.ft-message-form2 .submit-btn:hover {
	background-color: #155ca6;
}
.ft-message-form2 input::-webkit-input-placeholder,
.ft-message-form2 textarea::-webkit-input-placeholder {
	color: #a3a2a2;
	font-size: 14px
}
.ft-message-form2 input:-moz-placeholder,
.ft-message-form2 textarea:-moz-placeholder {
	color: #a3a2a2;
	font-size: 14px
}
.ft-message-form2 input::-moz-placeholder,
.ft-message-form2 textarea::-moz-placeholder {
	color: #a3a2a2;
	font-size: 14px
}


.contact-map {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}
.contact-map p{
	margin-bottom: 0px;
}
.contact-map img {
	width: 100%;
}



@media (max-width:1440px) {
	.contact-list li .txt {
		font-size: 20px;
		line-height: 28px
	}

	.contact-list li:last-child .p2 {
		font-weight: 400;
		font-size: 16px
	}

}

@media (max-width:992px) {
	.top-mid-flex{
		height: 65px;
	}
	.logo a img{
		max-height: 35px;
	}
	.contact-tit {
		font-size: 24px;
		line-height: 25px
	}

	.contact-list li {
		width: 100%;
		margin-bottom: 25px
	}

	.contact-map {
		width: 100%;
		margin: 0 auto;
		margin-top: 15px
	}

	.nei-contact{
		padding-top: 40px;
	}

	.ab_1{
		margin-bottom: 20px;
	}
	.box2{
		padding-bottom: 40px;
	}
	.box3{
		padding-top: 40px;
	}

	.box4-top-cate li .pp_img {
		width: 70px;
		text-align: center;
	}

	.box4-top-cate li .pp_nm {
		width: calc(100% - 70px);
		padding-left: 10px;
		margin-left: 0px;
	}

	.foo-top{
		padding-bottom: 30px;
	}

	.footx{
		margin-bottom: 70px;
	}

	.hz_con .hz_ll-button-prev, .hz_con .hz_ll-button-next{
		display: none!important;
	}

}


@media (max-width:768px) {
	.fof_a{
		width: 100%;
	}

}




/* foot */

.foot-bg {
    background: url(//wm.cdn.cn86.cn/guagyufe/2026/02/a1afeb2a088krne8.jpg) no-repeat top center;
    background-size: cover;
	box-sizing: border-box;
	padding-top: 1%;
}

.foot-index {
    position: relative;
    padding: 50px 0;
}
.yoxianghf{
	text-align: center;
	color: #fff;
}
.footl {
    width: 29%;
    float: left;
}
.banding{
	margin-top: 4%;
}
.flex222{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.bandingle{
	width: 25%;
}
.bandingzd{
	width: 52%;
}
.bandingrt{
	width: 18%;
}
.yoxianghf_a{
	font-family: ArialMT;
	font-size: 20px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 55px;
	letter-spacing: 0px;
	color: #dcdcdc;
}
.bandingrt_hh{
	font-family: ArialMT;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 28px;
	letter-spacing: 0px;
	color: #dddddd;
}
.bandingrt_hh a{
	color: #dddddd;
}
.bandingrt_gg{
	margin-top: 6%;
}
.bandingrt_gg .social-share .social-share-icon{
	color: #fff;
}
.bandingrt_ee{
	font-family: Arial-BoldMT;
	font-size: 16px;
	font-weight: 600;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #ffffff;
}
.bandingle_a img , .bandingle_c img{
	max-width: 100%;
	height: auto;
}
.bandingle_c{
	margin-top: 4%;
}
.bandingzdle{
	width: 32%;
	text-align: left;
}
.bandingzdle_a{
	font-family: Arial-BoldMT;
	font-size: 18px;
	font-weight: 600;
	font-stretch: normal;
	line-height: 55px;
	letter-spacing: 0px;
	color: #ffffff;
}
.bandinghk li{
	font-family: ArialMT;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 38px;
	letter-spacing: 0px;
	color: #dddddd;
}
.bandinghk li a{
	color: #dddddd;
}
.bandingle_b{
	font-family: ArialMT;
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #dddddd;
	box-sizing: border-box;
	padding: 6% 0;
}
.yoxianghf_b{
	font-family: Arial-BoldMT;
	font-size: 2.1rem;
	font-weight: 600;
	font-stretch: normal;
	line-height:45px;
	letter-spacing: 1px;
	color: #ffffff;
}
.xssdf{
	border-top: rgba(255, 255, 255, .1) 1px solid;
	margin: 2% 0 1% 0;
}
.ft {
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 1vw;
}

.ft span {
    display: block;
    width: 23px;
    height: 4px;
    background: #ee1d23;
    margin-top: 1vw;
}

.fnav a {
    display: inline-block;
    width: 48%;
    color: #fff;
    font-size: 16px;
    margin-bottom: 0.8vw;
}

.fnav a:hover {
    color: #fff!important;
    opacity: .8;
}

.footm {
    float: left;
    width: 38.88%;
    margin-left: 3%;
}

.footm .flx p {
    color: #fff;
    font-size: 16px;
    margin-bottom: 0.8vw;
    word-break: break-all;
}

.footm .flx p:last-child {
    margin-bottom: 0;
}

.footr {
    float: right;
    margin-top: 1.2vw;
    margin-right: 30px;
}

.footr img {
    width: 130px;
}

.footr p {
    font-size: 14px;
    color: rgba(255, 255, 255, .4);
    text-align: center;
    margin-top: 0.5vw;
}

.cop-bg {
    border-top: 1px solid rgba(255, 255, 255, .1);
    padding: 1.2vw 0;
}

.copyright {
    text-align: center;
    color: #ffffff;
    font-size: 15px;
}

.copyright a {
    color: #ffffff;
}

@media(max-width:1366px) {
	.yoxianghf_b{
		font-size: 1.4rem;
		line-height: 40px;
	}
	.yoxianghf_a{
		font-size: 14px;
		line-height: 28px;
	}
    .put .put1 {
        font-size: 40px;
    }
    .psort li a {
        font-size: 16px;
    }
    .home_product_swiper .swiper-slide .wz .wza {
        margin-top: 15px;
    }
    .aut .put1 {
        font-size: 40px;
    }
    .abl h3 {
        font-size: 30px;
    }
    .abl .aw p {
        font-size: 16px;
    }
    .numlist li .num2 .num2a {
        font-size: 20px;
    }
    .numlist li .num2 .num2b {
        font-size: 18px;
    }
    .applist li .wza {
        font-size: 18px;
    }
    .nlist li .wza {
        font-size: 20px;
    }
    .nlist li .wzb {
        font-size: 14px;
        line-height: 24px;
    }
}

@media(max-width:1200px) {
    .psort li a {
        line-height: 40px;
    }
    .nlist li .datex {
        font-size: 18px;
    }
}

@media(max-width:992px) {
	.bandingrt {
		width: 34%;
	}
	.bandingle {
		width: 42%;
	}
	.bandingzd{
		display: none;
	}
    .put .put1 {
        font-size: 24px;
    }
    .product-index {
        margin: 40px 0;
    }
    .psort {
        margin-top: 20px;
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .psort li {
        width: 48%;
        margin-bottom: 2%;
    }
    .psort li a {
        font-size: 14px;
    }
    .home_product_swiper .swiper-slide a {
        padding: 15px 10px;
    }
    .ab-bg {
        padding: 40px 0;
    }
    .ab-index {
        flex-wrap: wrap;
    }
    .abl {
        width: 100%;
    }
    .aut .put1 {
        font-size: 24px;
    }
    .abl h3 {
        font-size: 20px;
    }
    .abl .amore {
        margin-top: 10px;
    }
    .abl .amore a {
        width: 40%;
        font-size: 12px;
    }
    .malogo {
        width: 20%;
        position: absolute;
        right: 0;
        top: -20px;
    }
    .malogo img {
        max-width: 100%;
    }
    .abr {
        width: 100%;
        margin-top: 15px;
    }
    .num-index {
        padding: 15px 0;
    }
    .numlist {
        flex-wrap: wrap;
    }
    .numlist li {
        width: 100%;
        justify-content: flex-start;
    }
    .numlist li .img1 {
        width: 20%;
        text-align: center;
    }
    .numlist li .img1 img {
        max-width: 50px;
        width: 100%;
    }
    .numlist li .num1 {
        width: 25%;
        font-size: 20px;
        justify-content: flex-start;
    }
    .numlist li .num2 {
        width: 60%;
    }
    .numlist li .num2 .num2a {
        font-size: 20px;
        font-weight: 600;
    }
    .numlist li .num2 .num2b {
        font-size: 12px;
        white-space: wrap;
        line-height: 20px;
    }
    .honor-bg {
        padding: 40px 0;
    }
    .honorswiper .swiper-slide .wz {
        font-size: 14px;
        margin: 10px 0;
    }
    .honormore {
        width: 50%;
    }
    .honormore a {
        font-size: 14px;
    }
    .app-bg {
        padding: 40px 0;
    }
    .apptitle {
        font-size: 14px;
        line-height: 22px;
    }
    .applist {
        margin-top: 20px;
        flex-wrap: wrap;
    }
    .applist li {
        width: 48%;
        margin-bottom: 4%;
        padding: 15px 5px;
    }
    .applist li .img1 img {
        max-width: 40px;
        width: 100%;
    }
    .applist li .wza {
        font-size: 14px;
    }
    .applist li .wzb {
        font-size: 12px;
        margin-top: 0px;
    }
    .em {
        width: 98%;
        font-size: 14px;
    }
    .ew {
        margin-top: 10px;
        font-size: 14px;
    }
    .newsbg {
        padding: 40px 0;
    }
    .nlist {
        margin-top: 20px;
        flex-wrap: wrap;
    }
    .nlist li {
        width: 100%;
        margin-bottom: 20px;
    }
    .nlist li .wza {
        font-size: 16px;
    }
    .nlist li .datex {
        font-size: 16px;
        margin: 15px 0;
    }
    .nlist li .wzb {
        font-size: 14px;
        line-height: 1.7;
    }
    .nlist li .img1 {
        margin-top: 18px;
    }
    .footl {
        float: none;
        width: 100%;
        display: none;
    }
    .footm {
        float: none;
        width: 100%;
        margin-left: 0;
    }
    .ft {
        margin-bottom: 15px;
    }
    .footm .flx p {
        font-size: 14px;
        margin-bottom: 5px;
    }
    .footr {
        float: none;
        width: 100%;
        margin-top: 15px;
        text-align: center;
        margin-right: 0;
    }
    .cop-bg {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .copyright {
        font-size: 14px;
    }
    .ft span {
        margin-top: 10px;
    }
    .home-banner .swiper-pagination1 {
        bottom: 15px;
    }
    .home-banner .swiper-pagination1 .swiper-pagination-bullet {
        width: 30px;
        height: 6px;
    }
    .home_product_swiper .swiper-slide .wz .wzb {
        margin: 15px 0;
    }
}

@media(max-width:768px) {
    .foot-bg {
        margin-bottom: 70px;
    }
    .foot-index {
        padding: 30px 0;
    }
    .footr {
        margin-top: 30px;
    }
    .numlist li {
        margin-bottom: 15px;
    }
    .numlist li .img1 img {
        max-width: 100%;
        max-height: 40px;
        width: auto;
    }
    .abl h3 {
        margin-top: 15px;
    }
}

@media(max-width:500px) {
	.bandingrt {
        width: 100%;
    }
	.bandingle{
		width: 100%;
	}
    .malogo {
        top: -7px;
    }
}